/*currency */
.SPORTcur{
	font: 12px arial, tahoma !important;   /*em*/
	margin: 0;
/*	position: relative;*/
	float: right;
	height: 15px;
	z-index: 100;
}
.SPORTcur form {
	float: right;
}
.currencys {
	margin: 0 20px 0 5px;
	float: right;
	height: 15px;
	position: relative;
    z-index: 100;
}

#currencys_switcher {
    color:#999;
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	height: 30px;
    line-height: 35px;
	padding: 0 9px 0 0;
}
.SPORTcur a, .SPORTcur a:visited {
	color: #000;
	text-decoration: none;
}
.SPORTcur a:hover {
	color: #F00;
	text-decoration: none;
}
.block{
    display: block;
}

.popup-win {
    margin: 0;
    background: #ffffff;
    border: 1px solid #CECECE; 
	outline: 1px solid #ffffff;
	padding: 5px 14px 5px 6px;
	width: 120px;
}
.popup-win a, .popup-win a:link, .popup-win a:visited, .popup-win a:active {
	line-height:25px;
	padding: 2px 3px;
	color: #828282;
}
 .popup-win a:hover {
	text-decoration: none;
	color:#F00;
} 
.currencys{
    position: relative;
	_position: static;
}
* html .popup-win {
    margin: 15px 0 0 -54px;
}
*+ html .popup-win {
    margin: 15px 0 0 -54px;
}
.close-pic {
	cursor: pointer;
	margin: -2px -11px 0 0;
}
#currPopup {
    position: absolute;
 	/* right: 0; */
	_margin-left: -140px; 
}
html>body #currPopup{
	right: 0;
}
.hidden { 
	display: none; 
}
.list-popup {
	display: block;
    list-style-type:none;
    margin: 0px;
    padding: 0px;
}
* html .list-popup a {
	display: inline-block;
}

.list-popup li {
	white-space: nowrap;
}



.float-right {
	float: right;
	clear: right;
}